table {
  width: 100%;
  font-size: x-large;
  font-family: sans-serif;
}

th, td {
  text-align: right;
}

th:first-child, td:first-child {
  text-align: left;
}

.right {
  text-align: right;
}

.center {
  text-align: center;
}
